/account/transactionsAsk AIget https://api.{env}.bluefin.io/api/v1/account/transactionsRetrieves the user's transaction history (any change in balance).Query Paramstypesarray of objectsOptional query parameter to filter transactions by type.typesADD stringassetSymbolstringOptional query parameter to filter transactions by asset bank address.startTimeAtMillisinteger≥ 0Start time in milliseconds. Defaults to 7 days ago if not specified.endTimeAtMillisinteger≥ 0End time in milliseconds. Defaults to now if not specified. Must be greater than start time and must be less than 7 days apart.limitinteger1 to 1000Defaults to 500Default 500; max 1000.pageinteger≥ 1The page number to retrieve in a paginated response.Responses 200Successful response with transaction history details. 400request missing required parameters 401unauthorized access 404account not found 500internal server errorUpdated 7 months ago